/*
 *(c) Copyright QNX Software Systems Ltd. 2002.
 * All Rights Reserved.
 * 
 */
package org.mvista.cdt.debug.gdbserver.ui;

/**
 * 
 * Help context ids for the C/C++ debug ui.
 * <p>
 * This interface contains constants only; it is not intended to be implemented
 * or extended.
 * </p>
 * 
 * @since Oct 4, 2002
 */
public interface IGDBServerMIHelpContextIds
{
	public static final String PREFIX = IGDBServerMIUIConstants.PLUGIN_ID + "."; //$NON-NLS-1$

	// Preference pages
	public static final String MI_PREFERENCE_PAGE = PREFIX + "mi_preference_page_context"; //$NON-NLS-1$
}
